Subject: Comments on a bit of translation...

From: Theodore Reed <[email-masked]> (by way of Theodore Reed <[email-masked]>)
Date: Tue, 9 Jul 2002 16:50:47 -0700

Hi, all. I decided to translate the NES game Zelda to lojban. I've located
all the text, but there's still some binary-level hacking I need to do
(partially because of the translation that follows). I translated the
opening storyline and would like comments on my translation. Keep in mind
that there are space requirements, too. I was able to expant the title line
3 chars to fit that, but the story lines can't be expanded. I figured out
how to get more story lines to fit the whole thing, but I'm going to have to
hack it to fit all in there nicely. Anyhow, here is the translation:

<pre>

|<-- 19 chars -->|

THE LEGEND OF ZELDA

|<----- 24 CHARS ----->|

MANY YEARS AGO PRINCE
.. ..
DARKNESS GANNON STOLE

ONE OF THE TRIFORCE WITH

POWER. PRINCESS ZELDA

HAD ONE OF THE TRIFORCE

WITH WISDOM. SHE DIVIDED
.. ..
IT INTO 8 UNITS TO HIDE
.. ..
IT FROM GANNON BEFORE

SHE WAS CAPTURED.
.. ..
GO FIND THE 8 UNITS
.. ..
LINK TO SAVE HER.

|<---- 22 CHARS ---->|

LE LISRI PO'U LA ZELD.

|<----- 24 CHARS ----->|

.I LE PACYNO'I PO'U LA
GANYN. PUZUKI ZERLE'A PA
LE CIBYVLI PO'U LE BAPLI
.I LE NOBLI PO'U LA
ZELD. GOI KO'A PONSE LE
CIBYVLI PO'U LE PRIJE
GOI KO'E .I LE NU KO'A
FENDI KO'E LE BI SPISA
GOI KO'I CU VELMIPRI
KO'A KO'E LA GANYN. BA
LE NU KO'A SELKAVBU

.I KO FACKI LE SELZVA
KO'I TEZU'E XRUTI KO'A
</pre>

- --
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
- -~ GPG/PGP Signed/Encrypted Mail Preferred ~-
- --
"We were born with a curse. It has always driven us to thoughts
which are forbidden. It has always given us wishes which men
may not wish. [...] This is our wonder and our secret fear, that we
know and do not resist." -- Ayn Rand, Anthem